Source: golang-github-nytimes-gziphandler
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Homepage: https://github.com/NYTimes/gziphandler
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nytimes-gziphandler
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nytimes-gziphandler.git
XS-Go-Import-Path: github.com/NYTimes/gziphandler
Testsuite: autopkgtest-pkg-go

Package: golang-github-nytimes-gziphandler-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: Golang middleware to gzip HTTP responses
 This is a tiny Go package which wraps HTTP handlers to transparently gzip
 the response body, for clients which support it.
